$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -2200000.0
    - - 400000.0
      - -2200000.0
    - - 400000.0
      - -2300000.0
    - - 500000.0
      - -2300000.0
    - - 500000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: aff294d0-9992-4f62-a0a5-15fdd20690ef
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 5d73eddb-2a7c-4d71-8415-dfbdefdc0a37
  - c2ace35a-c6e6-4b24-887c-b3d0cfe8b7e8
  - 938f5876-90a8-414b-8009-c7c78afa5cbc
  - e7da156d-56c4-4bc1-be56-5f5880ad10d4
  - e9e6a9dc-e8bf-445e-8cff-d041a49f62db
  - 8839d115-c602-4fe7-9d1d-5f2704fa7c39
  - 23c891cd-1c79-4489-9ab2-1e20a6e2905b
  - c6bdba70-bdd5-4b55-9ff5-ba40da8259ed
  - 0af9e15f-1b7d-4f73-8d9e-be421cc065e9
  - d0832b53-a401-410b-9c02-b81410459818
  - e778b4fd-99ff-4044-8b7a-c8231d7acf89
  - dd4d9a02-7cfe-480f-b9d4-cfd8992343cb
  - 818fa84b-7de0-413a-a0fd-207987d0791c
  - 72ee0d0b-b10c-4655-b92e-bdf518f03968
  - 73283088-05ae-4fce-a354-435a4f664db4
  - 7d5e16ce-123e-455f-9ffa-9cf8ce736529
  - 0da280f5-2a1d-4054-9a29-e5b1d626acbe
  - e8200319-cdde-4d38-9990-76333ed3d690
  - 5a070c85-ff30-448c-9b7b-8170c210d05b
  - 32d48da4-fc02-4aad-988c-252d84353660
  - b2111d5e-e8bb-4de3-aee3-cb196fc9f393
  - 8c837153-ce8c-4305-8031-37d032fe5082
  - 6deedf74-252a-4711-8157-6c90c56000b1
  - ba267637-375b-451c-98f9-86d59882a245
  - 3adc9ad9-0a63-4267-8e71-3cf2e305db57
  - 2a5c8221-b8ef-4c08-b64c-69e9d558548f
  - d09ef08b-04ef-4285-9e4a-6e477738c0e5
  - 298b9ff2-4632-4a2c-8a7e-8c564c1428be
  - 2dc780a2-9948-42b6-9b3b-f913d1430a58
  - 69154f75-37cb-4785-9f70-d9bf8d5ff7e8
  - c51ee70f-884c-474f-a822-39416308b3d1
  - 77385a6a-d8d2-43f3-826e-f2e0275d58f2
  - cfffc91a-8bbc-45b6-8772-4a0c2facbc1e
  - 35c612ec-3166-4abc-9719-157b4ffc1988
  - ae44665c-bb4e-45a0-82f8-feb3c3785481
  - 9d5564e4-96ff-41f4-9b6a-73074f856b52
  - 32da3d3c-dad9-4074-a58b-f375c5a8aec1
  - 690ff72d-5197-4037-a288-489b4bef36e4
  - d7760c32-40bb-4b64-a6ab-52daa8025aa6
  - 31c6319f-ac33-402f-bf35-c2dcf0b261c0
  - cc8a91c1-e118-4c28-b316-37758c1989e7
  - 5cd1e41a-bbfd-4566-8ed2-2208917331a9
  - e045a79e-565f-4f66-94b9-e9fd0be43004
  - aa328e43-6999-45af-af03-07a0b365ab36
  - 44058224-2c2c-4b4f-849f-09eb2b271c7a
  - 1def0c9c-4029-48c5-9f25-2dc965c9755c
  - 3290d318-80bf-4ce5-a1cd-8d3a10dc7578
  - 4d0a7b88-d139-4d49-beaf-04c666fbfa50
  - 18b9c4aa-bcea-4198-9a77-89f274ff2f1a
  - 7fb1c759-c0ed-40bf-a0d3-09a56e5cbd24
  - 62af40bd-3a5a-407e-bbda-3f99aa9aeef4
  - ffcaa09c-3aac-42d0-a7ea-3ae65d612cd9
  - b7e7dc2a-235c-4ba8-a464-8892463c3020
  - 655ea85b-d00d-4d10-8016-d192dab3f82a
  - 2053896f-a692-49ce-8047-43602605f68c
  - b4200894-e775-40a6-8c9d-784dc247c135
  - 662fa726-584e-4ccc-a856-b73a3098708a
  - 12748f34-4d68-48eb-b2b0-d86e16fbb837
  - c4d8ced6-3519-4be9-89ba-01bf21efb1af
  - 0876bfec-e0bf-49d0-9b66-cc8f2d1aa922
  - d7ff28b3-0285-44fd-82d5-4fe4eecd587a
  - 19a1c98f-eea8-4b89-8ae6-1c7673853e2d
  - 333f0b28-584a-493d-8877-cbfbbe257b5a
  - 0de55c9b-56ed-4296-be67-736d757d9993
  ls7_nbart_geomedian_annual:
  - a107c59d-5878-4530-8b8e-976c9413168e
  ls7_nbart_tmad_annual:
  - 76148df7-b41a-467e-8186-0e739cf0e6bd
  ls8_fc_albers:
  - 9b5e69da-8577-49b2-b5e2-5c57dbf2f368
  - 7243edc0-2a1b-4f54-9f64-40e3f24217ef
  - fd586bda-684b-4d5b-8e9b-c78b89aa653d
  - cf9bc024-d09a-444c-9461-cedde3b2459b
  - 6812a714-b37d-43df-8268-f3b6b4b2ef03
  - ec91c9e3-4280-469d-9e78-c77a085e4a79
  - 0de88e78-d4a4-459c-90f6-69b888f1c586
  - 8e7afa9f-146e-48da-a4d5-2fcf133403ea
  - 8a937660-b21d-486b-841a-7d08db296d09
  - b65aa1f1-d39f-4cb9-927c-c58279a6ffb7
  - 610ad029-c167-441a-a014-8fa467ddd1eb
  - af2c99cd-1abe-4d6c-9113-c872db3c2fb3
  - 80a51ae0-3356-494b-8168-4ad96a1c80c7
  - ff38cf82-8f09-4de3-837a-137c67b79275
  - 09b7e4d2-bb32-49b9-a51f-af8ae66fe96b
  - f7e14416-93c5-4c6c-8deb-92c0e734377b
  - 2761d042-f2c1-464e-9c1c-acba7d23d306
  - dd9dfac4-d1ca-48e5-9dda-c0d53cf8dfef
  - aa3e03a5-8cc1-4b83-ad9a-327affa63006
  - 344152ea-1187-4a81-a564-e815269472da
  - b077745c-0291-490a-aa54-224c9fc0253c
  - a55d72e7-ebcd-4a60-8ebc-858a383f8de3
  - 246d0fbd-9401-4b5b-bf09-31d5bb5bb376
  - da6a986a-49a1-413a-9c30-97975fa80944
  - 748d86ae-f5b7-45ad-9fc8-2884235e42e2
  - 48973914-4c24-4012-b032-3a3fe95f4870
  - 9acb743f-3a12-401c-92ff-44df8b5822f6
  - ec2984e5-9f92-4654-a62c-43c0aa1948da
  - 2dcba2d7-4576-4097-9956-c242f0a54976
  - e61852e5-f8e9-4eb8-9ed5-ae717cc17c06
  - db0badd4-3bf1-4939-983d-868143e6b695
  - 4d84d52e-b1a3-459d-b5c0-b2ed182d16e1
  - bb93fc5d-4d88-4b05-86be-bad877a3a4d4
  - 05629965-c817-426c-876a-047379972a71
  - b09924c9-2c5a-4553-ad84-19457684a282
  - 01a07db7-d9c9-4037-9037-c2b2131654ba
  - d4e8f519-34fa-45ea-9b21-c1bdc274f883
  - aefb8839-492c-49de-9f77-8ef26a3ec923
  - 13167594-0ecd-4e10-91cc-25c674d298c5
  - 269db450-b9d5-4ee7-8cf0-fadfb9e4d062
  - 238feae9-455f-4c59-b5f9-d1032c4fd2d2
  - 6e8d3ddd-b965-48e8-8217-8fc5ee5a45d3
  - 4db69966-abae-4b45-a212-5f40beec00cf
  - 4bf91ca9-7e46-44ac-afef-a6378eef0b5f
  - f0369b10-de13-4a3a-8de1-2b3a161c4be4
  ls8_nbart_geomedian_annual:
  - ae14684b-968d-46e4-b8ce-d907e174f594
  ls8_nbart_tmad_annual:
  - b514912a-207f-44e2-a910-a4fea16eec7d
  wofs_albers:
  - 82f8c251-5633-451f-89a7-c2df498f92d7
  - 502ecf71-48c0-4682-b527-2ede22a0fff7
  - ef919a15-683a-497a-9422-6054941c025d
  - b6c1945e-bc2b-447b-a769-e32101345bbd
  - 580d0d35-c00d-4cc9-bf82-71bc567c552d
  - 4d6e6510-31fb-4e85-9392-3ef85e7c4043
  - 9be06dac-a011-4e8d-9eca-c796a6abf55b
  - 902f0ec6-b93f-400f-b50a-7036b1620d4d
  - 27a65a5e-4622-41a2-b607-a5c6e2c6e621
  - 650b23de-ec26-442e-ac36-fa53a959f260
  - 3302e2ae-4a5a-4654-8f48-77e23db17cfb
  - 1b968fcb-c1e8-4f18-a8d7-ebc4e5c6ef2d
  - baed20d0-de01-469b-ac26-2cc809b36cb3
  - 26cebfa2-221e-4b6e-af00-4722c1bfdc58
  - 0cd6681f-615c-41f0-b3a6-c9aa5b2f8a0d
  - 65b218d5-1d2f-48c7-872f-3efc1b5846d8
  - c76f24c8-0b77-49d7-9654-688337d6e7af
  - 1189301e-dc36-499f-88fc-e6f673dfa777
  - 487dd21d-760c-467b-9136-a497afe46254
  - 7981dc70-a6da-44f1-a013-adc0d968bdb6
  - 92608682-5794-45ce-ad61-c91a38344e1f
  - 7db1e16e-dea2-4802-9774-bf0c49694716
  - 59ed6279-ae3a-47b4-a4d7-0f8112a3987f
  - ddb7d165-399b-482d-a6aa-2bf7ac3ccdc2
  - 6a02ac92-4330-4637-93a3-ff33ab0ea14d
  - df3b1356-e145-472a-8c2d-94f663af1d32
  - 45acedb9-23b7-4a6a-9c9e-aa9b537004f7
  - e6ab2d36-1696-414f-b9e2-b370d3569dd2
  - e55bba32-394b-4dab-9701-8f6cc70c705f
  - 2dce0c27-172f-429f-a6cb-585f30b58e47
  - 0b2a6860-ee9f-4b22-8957-8229d6c9cdf6
  - cde0a4d0-feba-4bd0-b71b-9d7f62625b8b
  - 917aef08-076b-4415-9c8a-5ef6a579ea9a
  - 96a6fc8a-dfe6-497e-bbdf-23b29d1e4629
  - 181f2c18-7645-4dee-9d08-b481b4e2eb14
  - 1503ad7e-a3af-451d-b9db-fbe8c2f8756d
  - aff3138c-2aa8-4d81-971f-9fbf4e21323b
  - ee1038be-7658-4750-b3e2-2aa128052662
  - a3a5d993-76ba-489e-94ac-76f3e1004cc4
  - cc7aed89-8c6f-47d1-8dea-f60a8a722795
  - 96c54e2c-5981-4e25-b668-b85449e6097a
  - fbbf4d0f-5d6f-474a-adb7-7836710aa2b2
  - 2332ff34-edbe-4819-b002-78b2ceb0af9a
  - 0e517ecc-a2eb-4225-9c76-8a108fe816a5
  - 212771e7-adeb-431f-a805-74837e62b4fc
  - 00a4b805-4340-46c7-a2ac-1e28fc4b828a
  - 3a6f6c0a-e680-414c-8ff3-d0dfa505f599
  - 3db1a860-37d2-40da-a09b-011e43560072
  - bd2b9832-eb69-494b-b123-4c9e8ce87c6d
  - 03c2fd36-d88f-4e98-b7d6-df6b87b96a33
  - e8a7d5f2-054d-495b-ad8d-990b9fc899e2
  - 0ce36d10-0885-46e7-b367-fb0d2fab6232
  - b71e73a9-256b-4363-bfd8-ddefdda1d179
  - 6b69e6de-4526-4590-93a7-4eeab1f0cf72
  - 8da02e46-4814-404a-8aa4-484565858574
  - 101d4295-819b-493a-b002-54a54523dd6f
  - 61728c62-48c3-4fc2-8f5b-63c10048572f
  - 1534a758-3d2c-40f6-84f1-d099d5b86127
  - 2cce302a-ed5e-4bcd-aab2-df6297f42d54
  - 1c8cf167-a910-402b-aba9-75728fa2a8d4
  - ffc79eb3-ab5f-4c43-aacf-4825af7533db
  - b31db1f9-8e87-4450-8e78-084107db0b2e
  - 6aa1cfb6-036c-4cdd-a0bc-24b75a30828b
  - d2a55c66-02f6-43a0-a120-470bc047ecd2
  - 0c7e55b4-c745-49c2-b877-a74fc42876a4
  - 80b5a294-0206-43e5-8cad-c10a2735117d
  - 1ce6930c-091e-4f7f-84ac-6576dc87c8fd
  - 47fe1dcb-06bf-415b-8da1-eba80b87c2d8
  - dcb13903-4818-450e-bd9c-1930761e0466
  - c925bfa9-f577-4ef2-b05e-601bb6d6291e
  - 81d0affe-35ab-425e-8e37-6f333a5fdb1e
  - 1bc86fe2-81c5-49ec-b52b-f935fc0c80c6
  - 82893eeb-81c7-4a27-8d92-f57b7e4a76e0
  - 9735814c-b527-4f80-aba2-37a52019b96c
  - 993ef6ad-84a0-4c3e-b6ee-b3975e05377b
  - 7017b9f4-1882-4036-9efd-b38878a05cf3
  - 226747a2-d9af-48dd-a8cd-ed19846198ed
  - 652e079c-8b87-4301-b023-3f99fb46fb4e
  - a90dacac-70a5-4deb-8804-e51b5f23841a
  - 555d17ba-f585-4f84-85db-02c49bc700a0
  - 1ffb93a3-54da-47b8-ad23-b4c4b2eaa390
  - c5a67bc4-0b6a-4827-ae7d-e1532c8067f5
  - ab974037-263f-490f-bffe-a094cdf34b70
  - 623dc69b-da30-48ed-9cda-beaaa53526e6
  - dd3c3ecd-b861-4713-87a1-76f69477fb56
  - 3992183c-a866-44d1-974a-c33dfd8f136c
  - b4967bfd-a2cd-40c5-b12c-ed22457a25b8
  - 95cf0664-acf7-4058-9706-a024b7665f33
  - e7664f22-4750-4963-8ebe-d18fcb54e854
  - 38ecb33a-9bb1-4b86-a972-f9ed3f5022f9
  - b4a70ea7-e7ce-4ce2-8902-06c9f589d424
  - b7c0ff6c-ea53-4f30-bc5c-819dc54b9d4c
  - c1217043-99ff-4b02-97a3-2616f5d06643
  wofs_annual_summary:
  - 5b52933c-ed5d-4384-b752-31530a014132
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:00:23.415190Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
